{
  "enablePullDownRefresh":true,
  "navigationBarTitleText": "积分商城",
  "usingComponents": {
    "no-more": "/component/noMore/noMore",
    "exchange-coupon-modal": "/component/exchange-coupon-modal/exchange-coupon-modal",
    "go-home": "/component/goHome/goHome"
  }
}